[BASEHEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=231
HeadOffsetXL3=362
HeadOffsetXL4=493
HeadOffsetXL5=624
HeadOffsetXL6=755
HeadOffsetXL7=886
HeadOffsetXL8=1017
HeadOffsetXL9=1148
HeadOffsetXL10=1279
HeadOffsetXL11=1410
HeadOffsetXL12=1541
HeadOffsetXR1=1541
HeadOffsetXR2=1410
HeadOffsetXR3=1279
HeadOffsetXR4=1148
HeadOffsetXR5=1017
HeadOffsetXR6=886
HeadOffsetXR7=755
HeadOffsetXR8=624
HeadOffsetXR9=493
HeadOffsetXR10=362
HeadOffsetXR11=231
HeadOffsetXR12=100
HeadOffsetY1=0
HeadOffsetY2=128
HeadOffsetY3=256
HeadOffsetY4=0
HeadOffsetY5=128
HeadOffsetY6=256
HeadOffsetY7=0
HeadOffsetY8=128
HeadOffsetY9=256
HeadOffsetY10=0
HeadOffsetY11=128
HeadOffsetY12=256
ColorChannel1=1
ColorChannel2=1
ColorChannel3=1
ColorChannel4=2
ColorChannel5=2
ColorChannel6=2
ColorChannel7=3
ColorChannel8=3
ColorChannel9=3
ColorChannel10=4
ColorChannel11=4
ColorChannel12=4
HeadChannel1=12
HeadChannel2=11
HeadChannel3=10
HeadChannel4=9
HeadChannel5=8
HeadChannel6=7
HeadChannel7=6
HeadChannel8=5
HeadChannel9=4
HeadChannel10=3
HeadChannel11=2
HeadChannel12=1
fHeadDPI=185.210007
HEADS=12
COLORS=4
NOZZLESPERHEAD=128
NOZZLESOFFSET=0
HI=/////////////////////////////////////////////////////
BASEHEADOFFSET=20
BUFFCOUNT=3
HeadVoltage1=21.1
HeadVoltage2=21.1
HeadVoltage3=21.1
HeadVoltage4=21.1
HeadVoltage5=21.1
HeadVoltage6=21.1
HeadVoltage7=21.1
HeadVoltage8=21.1
HeadVoltage9=21.1
HeadVoltage10=21.1
HeadVoltage11=21.1
HeadVoltage12=21.1
HeadVoltageDACUnit=0.054000
HeadVoltageDefault=20.000000
COLORCACHE=36
HEADCACHE=4
COLORBARCACHE=4
[HEADALIGNMENT]
HeadOffsetXL1=100
HeadOffsetXL2=231
HeadOffsetXL3=362
HeadOffsetXL4=493
HeadOffsetXL5=624
HeadOffsetXL6=755
HeadOffsetXL7=886
HeadOffsetXL8=1017
HeadOffsetXL9=1148
HeadOffsetXL10=1279
HeadOffsetXL11=1410
HeadOffsetXL12=1541
HeadOffsetXR1=1541
HeadOffsetXR2=1410
HeadOffsetXR3=1279
HeadOffsetXR4=1148
HeadOffsetXR5=1017
HeadOffsetXR6=886
HeadOffsetXR7=755
HeadOffsetXR8=624
HeadOffsetXR9=493
HeadOffsetXR10=362
HeadOffsetXR11=231
HeadOffsetXR12=100
HeadOffsetY1=0
HeadOffsetY2=128
HeadOffsetY3=256
HeadOffsetY4=0
HeadOffsetY5=128
HeadOffsetY6=256
HeadOffsetY7=0
HeadOffsetY8=128
HeadOffsetY9=256
HeadOffsetY10=0
HeadOffsetY11=128
HeadOffsetY12=256
StepOffset1=-2
StepOffset2=-1
StepOffset3=1
StepOffset4=1
StepOffset5=3
StepOffset6=4
BiDifference1=-106
BiDifference2=-105
BiDifference3=-105
HI=/////////////////////////////////////////////////////
HEADS=4
COLORS=4
MAXHEADOFFSETY=0
StepOffset7=0
StepOffset8=0
[MOVEMENT]
XSpeedPause0=62
XSpeedPause1=288
XSpeedPause2=343
XSpeedPause3=640
XSpeedPause4=411
YSpeedPause0=60
YSpeedPause1=300
YSpeedPause2=400
YSpeedPause3=500
YSpeedPause4=500
bReverseMoveX=0
bReverseMoveY=0
bReverseLeftRightLSW=0
iEncoderShiftNumber=0
iFireFrequency=3
iXEncoderInitial=10000
iXAccTime=300
iYAccTime=300
fXStepToMM=4.759230
fYStepToMM=15.209300
fMMPerYStep=0.034285
fMMPerXStep=0.141111
HI=/////////////////////////////////////////////////////
fXMotorRate=1.483310
fYMotorRate=1.000000
uiStepOffsetSize=1
[FOOTER]
csMemo=
csUserName=
csFileName=
csFont=
bEnable=0
bUserName=0
bTime=0
bSize=0
bPageCode=0
bMemo=0
bFileName=0
uiImageDisance=0
uiFontSize=0
HI=/////////////////////////////////////////////////////
[CLEANING]
uiFrequency=20
uiTimes=2
uiFlashFrequency=8
uiMode=2
bEnable=1
HI=/////////////////////////////////////////////////////
bSyringeEnable=0
bSyringeBeforePrinting=0
bSyringeAfterPrinting=0
bSyringeFlush=0
uiFlashAtHome=0
uiSyringeUpPredelay=1000
uiSyringeTimes=5
uiSyringeTime=500
uiSyringeDelay=500
uiSyringeDownPredelay=1000
uiSyringeWasteInk=1000
uiWipeTime=20
[COLORBAR]
bEnable=1
bPosLeftRight=0
uiWidth=20
uiDistance=70
HI=/////////////////////////////////////////////////////
uiPosition=1
uiMode=0
uiWidthMixed=0
bSameHeightWithImage=0
[MEDIA]
uiAutoCut=0
uiMargin1=7795
uiMargin2=0
uiStartPos1=503
uiStartPos2=-33604
uiWidth1=12954
uiWidth2=0
uiSpaceLefRight=21
uiSpaceUpDown=142
iOverlap=0
uiBytesOverLap=0
uiBytesInterva=0
uiBytesRoll1=0
uiBytesRoll2=0
HI=/////////////////////////////////////////////////////
uiRoll2=0
[IMAGERANGE]
uiUp=0
uiDown=0
uiLeft=0
uiRight=0
uiWidth=0
uiLength=0
uiStart=0
uiEnd=0
uiPrintWidth=0
uiPrintHeight=0
uiBytesPerLine=0
HI=/////////////////////////////////////////////////////
[PRINTMODE]
bHorizontalMirror=0
bVerticalMirror=1
bUnidirection=0
bUnidirectionToLeft=0
bDoubleStrike=0
bNetwork=0
bEdgeFeather=0
bSmartPrint=0
uiPass=0
uiXSpeed=3
uiYSpeed=2
uiVacuum=0
uiPrintQty=1
bDebugBmp=0
bTestMode=0
dwEnableHeads=-16773121
HI=/////////////////////////////////////////////////////
uiResetHeadsBoard=0
uiMemoryMode=1
uiRipHeadMode=0
uiHeadsTeamMode=0
uiPcicardMode=0
uiUserMode=1
uiCorrectMode=0
uiFeatherSize=8
uiHeadsPerColorMode=0
uiHeadsParamsMode=0
uiNozzleShiftMode=0
uiDPIColorMode=3
uiHeadsAlignmentMode=1
uiTakeupMode=0
[POSITION]
uiZeroToHead=1000
uiHeadWidth=1441
iSensor=190
uiMovingLength=25531
uiCleaning=0
uiFire=42766
uiAccelerationLength=500
uiRepositionLeft=200
uiRepositionRight=50
bRepositionLeft=1
bHeadsProtectLeft=1
HI=/////////////////////////////////////////////////////
uiCleaningWidth=1800
[PATH]
csPrintDir=D:\HY¹¤×÷Ä¿Â¼\client\the newest software\xaar128-v18\ENGLISH-v1
csRunDir=
HI=/////////////////////////////////////////////////////
csPassword=
[PRINTFILE]
csName=~TP01-AXJ128x12.prn
uiType=0
uiSize=720944
TestPattern01=~TP01-AXJ128x12.prn
TestPattern02=~TP02-AXJ128x12.prn
TestPattern03=~TP03-AXJ128x12.prn
TestPattern04=~TP04-AXJ128x12.prn
TestPattern05=~TP05-AXJ128x12.prn
csDrv=CKBGYLC
HI=/////////////////////////////////////////////////////
